Subject: Re: [dmarc-ietf] Responses to comments on draft-ietf-dmarc-interoperability-08.txt

From: "Kurt Andersen (b)" <[email-masked]>
Date: Wed, 11 Nov 2015 07:06:25 -0800

On Tue, Nov 10, 2015 at 10:36 PM, Murray S. Kucherawy <[email-masked]>
wrote:

> The current focus should be on finishing the interoperability document,
> not which protocol project(s) ought to progress toward standardization.
>

I quite agree. The ask to coordinate the interop document against various
other (potential) documents seems like a layer violation :-)

With that said, I believe that I have incorporated all of the comments
which were received on the interop document (with the exception of a
missing 't' in one place which should read "latter" instead of "later")
into the -10 revision (posted earlier this week).

Any further inputs before we call this one done?

--Kurt